[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Missing Dependencies



uname -a > Linux Bordeaux 2.6.26.3-29.fc9.i686 #1 SMP Wed Sep 3
03:42:27 EDT 2008 i686 i686 i386 GNU/Linux

Did a yum update today. Got the following error:
------
libcurl-7.18.2-6.fc9.i386 from updates-newkey has depsolving problems
  --> Missing Dependency: libssh2.so.1 is needed by package
libcurl-7.18.2-6.fc9.i386 (updates-newkey)
Error: Missing Dependency: libssh2.so.1 is needed by package
libcurl-7.18.2-6.fc9.i386 (updates-newkey)
------

Any suggestions?

Thanks,
Partha


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]